## rust-actix-derive 0.5.0

=== debian/changelog ===
rust-actix-derive (0.5.0-2) unstable; urgency=medium

  * Package actix_derive 0.5.0 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 22 Jan 2020 21:06:30 +0100

rust-actix-derive (0.5.0-1) unstable; urgency=medium

  * Package actix_derive 0.5.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 23 Dec 2019 02:18:45 +0000
