=== debian/control ===
Source: rust-actix-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-derive
Homepage: https://github.com/actix/actix-derive/
X-Cargo-Crate: actix_derive

Package: librust-actix-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-actix-derive+default-dev (= ${binary:Version}),
 librust-actix-derive-0-dev (= ${binary:Version}),
 librust-actix-derive-0+default-dev (= ${binary:Version}),
 librust-actix-derive-0.5-dev (= ${binary:Version}),
 librust-actix-derive-0.5+default-dev (= ${binary:Version}),
 librust-actix-derive-0.5.0-dev (= ${binary:Version}),
 librust-actix-derive-0.5.0+default-dev (= ${binary:Version})
Description: Actor framework for Rust - Rust source code
 This package contains the source for the Rust actix_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
