=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix_derive 0.5.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-actix-0.8-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix_derive 0.5.0 --all-targets --no-default-features
Features: test-name=librust-actix-derive-dev
Depends: dh-cargo (>= 18), librust-actix-0.8-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable
